.blog-details .img_box {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 40px;
}

.blog-details {
  padding: 95px 0;
}

.blog-details .img_box img, .single-update img {
  max-width: 100%;
  border-radius: 10px;
}

.blog-details h1, .blog_wrap .page-title, .thank-you .wrapper-page h1 {
  color: #28333E;
  font-size: 47px;
  letter-spacing: -0.2px;
  font-family: "Marcellus", serif;
  font-weight: 400;
  margin-bottom: 25px;
}
.blog-details h1.heading, .blog_wrap .page-title  {
  margin-bottom: 35px;
}
.blog-details h2,
.blog-details h3 {
  color: #343A42;
  font-size: 30px;
  margin-bottom: 20px;
  font-weight: 400;
  letter-spacing: -0.1px;
  font-family: "Marcellus", serif;
}
.blog-details ol {
  padding: 0;
  margin-left: 15px;
  margin-bottom: 0 !important;
}
.blog-details h2 a, 
.blog-details ol li a, 
.blog-details ul li a {
  text-decoration: none;
  color: #237c31;
  transition: color 0.3s ease;
}
.blog-details h2 a:hover, 
.blog-details ul li a:hover,  
.blog-details ol li a:hover {
  color: #0b4a15;
}
.blog-details h3 {
  font-size: 25px;
}

.thank-you .wrapper-page table {
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
  font-size: 18px;
  text-align: left;
  color: #5A5F64;
  font-family: "Urbanist", sans-serif;
}

.thank-you .wrapper-page thead {
  background-color: #f2f2f2;
}

.thank-you .wrapper-page th {
  padding: 12px 15px;
  border: 1px solid #ddd;
}

.thank-you .wrapper-page th {
  background-color: #3aad4f;
  color: white;
}

.thank-you .wrapper-page tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}

.thank-you .wrapper-page tbody tr:hover {
  background-color: #f1f1f1;
}

.thank-you .wrapper-page input[type="checkbox"] {
  transform: scale(1.2);
}

.thank-you .wrapper-page tbody td {
  vertical-align: middle;
}


.blog-details p,
.blog-details ul li, 
.blog-details ol li,
footer.entry-footer span, 
.thank-you .wrapper-page p {
  font-size: 18px;
  line-height: 30px;
  color: #5A5F64;
  font-family: "Urbanist", sans-serif;
  margin-bottom: 30px;
}
.blog-details ul li.parsley-required, 
.blog_wrap ul li.parsley-required {
  color: #ff0000;
  font-size: 14px;
  line-height: 1em;
}
.thank-you .wrapper-page p {
  margin: 0;
}
.blog-details p a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.blog-details p a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.blog-details ul li, 
.blog-details ol li {
  margin-bottom: 15px;
}
.tea-box .blog-details ol li {
  margin-bottom: 10px !important;
}
.blog-details p:last-child {
  margin-bottom: 10px;
}
footer.entry-footer span {
  margin-bottom: 0;
  font-weight: 600;
}
footer.entry-footer {
  margin-bottom: 30px;
}

.blog-details ul li {
  margin-bottom: 5px;
}

.blog-details .blog-author {
  margin-bottom: 40px;
}

.blog-details .blog-author p,
.blog-details .blog-author p a {
  font-size: 16px;
  color: #82888F;
  font-weight: 500;
  margin: 0;
}

.blog-details .blog-author p a {
  color: #343A42;
  transition: color 0.3s ease;
  text-decoration: none;
}

.blog-details .blog-author p a:hover {
  color: #07a752;
}

@media (max-width: 1199px) {
  .blog-details {
    padding: 80px 0;
  }

  .blog-details h1, .blog_wrap .page-title, .thank-you .wrapper-page h1 {
    font-size: 35px;
    margin-bottom: 20px;
  }

  .blog-details .blog-author {
    margin-bottom: 20px;
  }

  .blog-details h2{
    font-size: 25px;
  }
  .blog-details h3 {
    font-size: 22px;
  }

  .blog-details p,
  .blog-details ul li, 
  .thank-you .wrapper-page p {
    font-size: 16px;
    line-height: 25px;
  }
}

@media (max-width: 767px) {
  .blog-details {
    padding: 50px 0;
  }

  .blog-details h1, .blog_wrap .page-title, .thank-you .wrapper-page h1 {
    font-size: 24px;
    margin-bottom: 15px;
  }

  .blog-details .blog-author,
  .blog-details p,
  .blog-details ul li {
    margin-bottom: 15px;
  }

  .blog-details h2,
  .blog-details h3 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .blog-details h3 {
    font-size: 18px;
  }

  .blog-details p,
  .blog-details ul li, 
  .thank-you .wrapper-page p {
    font-size: 14px;
    line-height: 22px;
  }
}